{% extends 'template_base.html' %}

{% block content %}

<h1> Administracion de MiPerrys </h1>

<h2> Bienvenido </h2>

<h3> Lista de usurios </h3>

<ul>
    {% for e in elementos%}
    <li> Nombre User: {{ e.nombre }} Rut User: {{ e.run }}  <a href="/administracion/buscar/{{ e.id }}"> ver </a>   <a href="/administracion/editar/{{ e.id }}"> editar </a>  <a href="/administracion/eliminar/{{ e.id }}"> Eliminar </a> </li>
   {% endfor %}
</ul>

{% extends 'template_base.html' %}

{% endblock content %}